Description: remove badges fetched over internet from sphinx docs
Author: Ananthu C V <weepingclown@disroot.org>
Forwarded: not-needed
Last-Update: 2023-12-14
--- a/docs/index.rst
+++ b/docs/index.rst
@@ -2,18 +2,6 @@
 Questionary
 ***********
 
-.. image:: https://img.shields.io/pypi/v/questionary.svg
-  :target: https://pypi.org/project/questionary/
-  :alt: Version
-
-.. image:: https://img.shields.io/pypi/l/questionary.svg
-  :target: #
-  :alt: License
-
-.. image:: https://img.shields.io/pypi/pyversions/questionary.svg
-  :target: https://pypi.python.org/pypi/questionary
-  :alt: Supported Python Versions
-
 ✨ Questionary is a Python library for effortlessly building pretty command line interfaces ✨
 
 It makes it very easy to query your user for input. You need your user to
